-- Customer specific once-script AADO#30463
--
-- CO1447.0 is maandag verwijderd naar aanleiding van de IT Call van Jan vd Sande (IT56117). 
-- Echter hangt er nog een factuur onder deze CO. 
-- Graag CO1447.0 zolang weer open zetten, zodat de factuur overgeboekt kan worden naar een andere CO. 

SET ECHO ON
SPOOL xAADO#30463.lst
SET DEFINE OFF

UPDATE   cnt_contract
   SET   cnt_contract_verwijder = NULL
 WHERE   cnt_contract_key = 1447;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF